# Class: AdminListCustomerSelector

[internal](../modules/internal-5.md).AdminListCustomerSelector

## Hierarchy

- **`AdminListCustomerSelector`**

  ↳ [`AdminGetCustomersParams`](internal-5.AdminGetCustomersParams.md)

## Properties

### groups

• `Optional` **groups**: `string`[]

#### Defined in

medusa/dist/types/customers.d.ts:4

___

### q

• `Optional` **q**: `string`

#### Defined in

medusa/dist/types/customers.d.ts:3
